Bug 152582 - CAN-2005-0469 slc_add_reply() and CAN-2005-0468 env_opt_add()
Summary: CAN-2005-0469 slc_add_reply() and CAN-2005-0468 env_opt_add()
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telnet (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-30 15:04 UTC by Matthew Miller
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-30 18:26:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2005-03-30 15:04:47 UTC
An advisory was issued for RHEL <http://rhn.redhat.com/errata/RHSA-2005-327.html>
and there's an as-yet unannounced update in the FC3 updates tree, but none for
FC2. There *was* an update for krb5, covering the telnet program in that
package, but not the much-more-commonly installed and used base telnet package.

See also RHEL bug #151297 and bug #151301.

Comment 1 Matthew Miller 2005-03-30 18:26:25 UTC
Ah, there it is. Thanks.

Comment 2 Pawel Salek 2005-04-01 13:54:08 UTC
Does anybody know why the update release telnet-0.17-28.FC2.1.i386.rpm obsoletes
krb5-workstation?


Note You need to log in before you can comment on or make changes to this bug.